Subject: [CODE4LIB] Fwd: project management survey: "Graceful Degradation"

From: ajs6f <[email-masked]>
Date: Mon, 13 Jul 2009 17:48:33 -0400

Folks--

A survey that might be of interest to this audience.

---
A. Soroka
Digital Research and Scholarship R & D
the University of Virginia Library

Begin forwarded message:

> From: Bethany Nowviskie <[email-masked]>
> Date: July 13, 2009 5:14:17 PM EDT
> Subject: project management survey: "Graceful Degradation"
>
> Together with Dot Porter of the Royal Irish Academy, I'm undertaking a
> survey of project management attitudes and practices in the digital
> humanities community.  The survey is called "Graceful Degradation:
> Managing Digital Humanities Projects in Times of Transition and
> Decline" and is online here:
>
> http://graceful-degradation.questionpro.com/
>
> We're paying particular attention to projects that have weathered
> transitional phases or have entered some kind of afterlife, but need
> responses from people engaged in projects at all stages of
> development.  We also seek responses not only from scholars and PIs,
> but from collaborators of all sorts, from all sectors of the academy
> and beyond.  We're defining "digital humanities project" very broadly,
> so that digitization and digital library projects, and IT
> infrastructure-building in support of the arts, humanities, and social
> sciences can be included along with editorial, tool-building, and
> interpretive scholarly work.
>
> Our goal is to share some clear data and collective wisdom on the
> causes and outcomes of transitional phases in digital projects, and to
> understand what "decline" means and why it happens in a shifting
> landscape of scholarship and sustainability. Can we offer tips on
> avoiding disaster? or, failing that, substantiate what John Unsworth
> called the "importance of failure?"
>
> We also want to break the taboo on talking about projects that have
> gone sour!
>
> This work builds on panel discussions and papers at Digital Humanities
> '08 and '09, some of which have recently appeared in a special issue
> ("Done") in DHQ: http://digitalhumanities.org/dhq/  Our results will
> be first presented at DRHA in Belfast and MLA in Philly.
>
> All responses are confidential and anonymous unless you explicitly
> give us permission to contact you.
>
> Please contribute!
>
> http://graceful-degradation.questionpro.com/
>
> -- Bethany
>
> Bethany Nowviskie, MA Ed, Ph.D
> Director, Digital Research & Scholarship, UVA Library
> Associate Director, Scholarly Communication Institute
> http://lib.virginia.edu/scholarslab/ ● http://uvasci.org/
>